Subject: Re: CCL:Tips on how to locate TS structures

From: Yong Liang Yang <yonyang_at_ic.sunysb.edu>
Date: Wed, 5 Nov 2003 10:59:42 -0500 (EST)

hi, Dr. Gallagher:

Thanks a lot for the help on calculating TS for us.
But I think I did not make myself clear. The two
methyl amine are supposed to simulate the "general" acid/base
catalyzed epoxide ring open reactions, which means,
the epoxide oxygen can not be protonated first hand
as acid catalyzed epoxide ring open reaction. Strong hydrogen
bonding is expected to stabilize the TS structure and
in our case, one of the methyl amine which act as " gerneral"
base is expected to play a much important role. By the way,
at last we need the position information of the two methyl
amine to design an enzyme to catalyze epoxide ring open
reaction.  K.N.Houk has a few publications which discussed
about the "theozyme" catalyzed epoxide ring open reaction.
One of them is :

JACS, 1996, 118, 9204-9205

Thanks again for your kind help.

Cheers

Yong L. Y.

On Tue, 4 Nov 2003, David Gallagher wrote:

> Hi Yong,
>
> I have been able generate transition states and complete reaction paths for
> the first two probable steps for acid catalyzed epoxide ring opening
> (protonation by the methylammonium+ ion, followed by epoxide ring opening)
> from the files you sent me. I shall attach the two transition state
> structures to you in a separate email.
>
> All calculations were done with PM3 gas phase (for speed), using CAChe
> MOPAC 2002. However, a COSMO solvent calculation would probably be more
> realistic if you are trying to simulate the reaction in solution. The
> transition states were confirmed by a single negative vibration (FORCE
> calculation), followed by intrinsic reaction coordinates (IRCs) to confirm
> no other intermediates. We have a complete tutorial for reaction modelling
> with CAChe available, let me know if you need a copy.
>
> The next step would be to explore the subsequent reaction steps in a
> simplified form and, finally, combine them all into one system. At that
> point you could test if the reaction is concerted or stepwise, by running
> IRCs from the transition states.
>
> These kinds of calculations are very easy to do from CAChe's graphical
> interface (about 1 hour to sketch and calculate all the reactants,
> products, transition states, and reaction paths for these two steps on a
> Windows laptop PC), but usually more difficult to do with a stand-alone
> quantum chemistry package. I hope this helps.
>
> Let me know if you need any further information.
>
> Regards,
> David Gallagher
> CAChe Group, Fujitsu
>
>
> >----- Original Message Follows -----
> > > Hi Yong,
> > >
> > > When protonated, some epoxides can ring open with very little
> > > activation  energy. However, the automated tools in CAChe MOPAC 2002
> > > are usually quite  good at finding transition states. If you send me
> > > the complete reactant and  product structures (sketch or 3D files)
> > > we'll try and locate the TS  geometry for you. Is it in gas phase or a
> > > solvent? Then, if you wish, you  could use it as a starting structure
> > > for refinement with an alternative  method. There is a brief guide to
> > > locating TS structures with CAChe MOPAC  at
> > > http://www.cachesoftware.com/pdfs/CACheGuideTransitionStateModel.pdf
> > >
> > > Regards,
> > > David Gallagher
> > > CAChe Group, Fujitsu
> > >
> > >
> > > At 09:50 AM 10/31/2003 -0500, Yong Liang Yang wrote:
> > >
> > > >hi, CCL users:
> > > >
> > > >I am now trying to locate a TS struture of an epoxide
> > > >ring open reaction. But I failed many times using
> > > >QST2 and QST3 method to locate it. I even failed to
> > > >optimize a "guess" structure which is supposed to be
> > > >a saddle point on potential energy surface to TS structure.
> > > >Could anyone give me some tips on how to locate a TS structure
> > > >effectively? Is there any general procedure to do that?
> > > >(e.g. do I need a PES scan ? ) Any suggestions would be
> > > >highly appreciated! Have a good day.
> > > >
> > > >
> > > >Cheers
> > > >
> > > >Yong L. Y.
> > > >
> > > >
> > > >
> > > >
> > > >-= This is automatically added to each message by the mailing script
> > > =- >To send e-mail to subscribers of CCL put the string CCL: on your
> > > Subject: line >and send your message to:  CHEMISTRY_at_ccl.net
> > > >
> > > >Send your subscription/unsubscription requests to:
> > > CHEMISTRY-REQUEST_at_ccl.net >HOME Page: http://www.ccl.net  | Jobs
> > > Page: http://www.ccl.net/jobs >
> > > >If your mail is bouncing from CCL.NET domain send it to the
> > > maintainer: >Jan Labanowski,  jkl_at_ccl.net (read about it on CCL Home
> > > Page)
> > > >-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
> > > +-+
> > >
> >
>
>